#Wed Feb 04 11:45:03 UTC 2026
schema=fire-spread-forecast_fl-st-1-alpha_20260204_072200
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
